## ros-melodic-mir-dwb-critics 1.0.6

=== debian/changelog ===
ros-melodic-mir-dwb-critics (1.0.6-1stretch) stretch; urgency=high

  * Add missing matplotlib dependency
  * Fix some catkin_lint warnings
  * Set cmake_policy CMP0048 to fix warning
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Mon, 29 Jun 2020 22:00:00 -0000

ros-melodic-mir-dwb-critics (1.0.5-1stretch) stretch; urgency=high

  * mir_dwb_critics: Add plot_dwb_scores.py
  * mir_dwb_critics: Improve print_dwb_scores output
  * added PathDistPrunedCritic for dwb (#42 <https://github.com/dfki-ric/mir_robot/issues/42>)
    which works exactly like the original PathDistCritic, except that it
    searches for a local minimum in the distance from the global path to the robots
    current position. It then prunes the global_path from the start up to
    this point, therefore approximately cutting of a segment of the path
    that the robot already followed.
  * Contributors: Martin Günther, Nils Niemann

 -- Martin Günther <martin.guenther@dfki.de>  Thu, 30 Apr 2020 22:00:00 -0000

ros-melodic-mir-dwb-critics (1.0.4-1stretch) stretch; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 05 May 2019 22:00:00 -0000

ros-melodic-mir-dwb-critics (1.0.3-1stretch) stretch; urgency=high

  * PathProgressCritic: Add heading score
  * Add package: mir_dwb_critics
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 03 Mar 2019 23:00:00 -0000

ros-melodic-mir-dwb-critics (1.0.2-1stretch) stretch; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 29 Jul 2018 22:00:00 -0000

ros-melodic-mir-dwb-critics (1.0.1-1stretch) stretch; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 16 Jul 2018 22:00:00 -0000

ros-melodic-mir-dwb-critics (1.0.0-1stretch) stretch; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 11 Jul 2018 22:00:00 -0000
